* {margin: 0; padding: 0; font-family: "proxima-nova", sans-serif; font-weight: 100;}
.cl {clear: both;}

header, section, footer, aside, nav, main, article, figure {display: block;}

/* Define Regular fonts */
h1, h2, h3, h4 {display: inline-block; width: 100%; font-family: "proxima-nova"; color: #444; font-weight: 900; margin: 0 0 10px;}
h1 {font-size: 65px; Line-height: 65px;}
h2 {font-size: 60px; line-height: 60px;}
h3 {font-size: 40px; line-height: 50px;}
h4 {font-size: 30px; line-height: 40px; font-weight: 700;}


p {font-size: 18px; line-height: 26px; margin: 0 0 20px;}
a {}
span {font-size: 18px; line-height: 26px;}

strong {color: #444; font-weight: 600;}
img {}

ul, ol {margin: 0 0 20px 25px;}
ul {}
li {font-size: 18px; line-height: 28px;}


body {}
.container {max-width: 1170px; margin-left: auto; margin-right: auto;}

header {position: relative; width: 100%; z-index: 3;}
#banner {position: relative; margin-top: -125px; z-index: 1;}
main {position: relative; z-index: 2;}
#main {padding: 75px 0;}

#testimonials {position: relative; background: #02509a; padding: 75px 0;}
footer {position: relative; background: #000; padding: 50px 0; z-index: 1;}
#footer {text-align: center;}
#form {position: relative; z-index: 50;}


/* Header */
.home header {background: #fff;}
#header > * {display: inline-block; vertical-align: bottom;}
#header .custom.logo {margin-right: 100px;}
#header .custom.logo > div {padding: 17px 25px 25px;}
#header ul.menu {margin: 0 0 30px;}
#header .custom.phone {margin: 0 0 30px;}
#header .custom.phone > div {font-size: 18px; line-height: 22px; color: #c32423; font-weight: 700;}
#header .custom.phone span {display: inline-block; font-size: inherit; line-height: inherit; color: inherit; font-weight: inherit;}
#header .custom.phone span.ivmcalltracker-value {margin-right: 5px;}
#header .custom.phone span.ivmcalltracker-value a {color: inherit; font-weight: inherit;}


/* Banners */
#banner {background: url(../images/banners/generic.jpg) no-repeat; background-size: cover;}

.home #banner {background: none; margin: 0 0 -75px;}
.services #banner {background: url(../images/banners/services.jpg) no-repeat top center; background-size: cover;}
.products #banner {background: url(../images/banners/products.jpg) no-repeat top center; background-size: cover;}
.the-sevaan-way #banner {background: url(../images/banners/sevaan-way.jpg) no-repeat top center; background-size: cover;}
.about-us #banner {background: url(../images/banners/about-us.jpg) no-repeat top center; background-size: cover;}
.contact-us #banner {background: url(../images/banners/contact-us.jpg) no-repeat top center; background-size: cover;}


/* Page Headings */
.home #banner .page-heading {display: none;}
#banner .page-heading {display: flex; flex-direction: column; justify-content: flex-end; position: absolute; width: 100%; height: 100%; top: 0;}
#banner .page-heading h3 {position: relative; max-width: 1070px; margin: 0 auto 110px; font-size: 60px; line-height: 70px; color: #fff; text-align: right;}
#banner .page-heading h3:before {content: ""; position: absolute; background: #fff; width: 100px; height: 8px; top: -8px; right: 0;}
#banner .custom img {min-height: 510px;}


/* Main */
body[class*="enquiry"] section {text-align: center;}
body.thank-you section {text-align: center;}

#main .item-page {font-size: 0;}
section a {color: #333; text-decoration: underline;}
section a:hover {color: #333; text-decoration: none;}

.col2 {display: inline-block; width: 48%; vertical-align: top; text-align: left;}
.col2.left {margin-right: 2%;}
.col2.right {margin-left: 2%;}

.parent.services #main .item-page {text-align: center;}
.services.wrap {}
.services.wrap .img-above {margin-bottom: 50px;}

.above {max-width: 825px; margin: 50px auto 75px; text-align: center;}
.below {max-width: 775px; margin: 50px auto 10px; text-align: center;}
.above.left {text-align: left;}
.below.left {text-align: left;}

.getQuote {max-width: 600px;}


/* Callouts */
.callouts {max-width: 1060px; margin: auto; padding: 75px 0 100px; font-size: 0; text-align: center;}
.callouts > h3 {margin: 0 0 75px;}
.callouts-wrap .callout {display: inline-block; background: none; width: 33.33%; border-right: 3px solid #eee; border-left: 3px solid #eee; color: #2d2d2d; text-decoration: none; box-sizing: border-box; vertical-align: top; transition: .5s ease;}
.callouts-wrap .callout:first-child {border-left: 0;}
.callouts-wrap .callout:last-child {border-right: 0;}
.callouts-wrap .callout .inner {max-width: 210px; height: 100%; margin: auto; padding: 30px 0;}
.callouts-wrap .callout .inner .img {display: inline-block; position: relative;}
.callouts-wrap .callout .inner .img img {transition: .5s ease;}
.callouts-wrap .callout .inner .img img.hover {position: absolute; left: 0; opacity: 0;}
.callouts-wrap .callout .inner .text {margin-top: 50px;}
.callouts-wrap .callout .inner .text span {display: inline-block; font-size: 20px; line-height: 26px; font-weight: 900; text-transform: uppercase; transition: .5s ease;}
.callouts-wrap .callout .inner .text p {font-size: 18px; line-height: 24px; margin: 0;}


/* Case Study */
#main .moduletable.caseStudy {padding: 0 20px;}
#main .mod_easybloglatestblogs {max-width: 980px; margin: auto;padding: 0 0 50px; font-size: 0;}
#main .mod_easybloglatestblogs .eb-mod-thumb {display: inline-block; width: 55%; margin: 0; text-align: left; vertical-align: top;}
#main .mod_easybloglatestblogs .eb-mod-thumb .eb-mod-image {border: 0; padding: 0;}
#main .mod_easybloglatestblogs .eb-mod-thumb .eb-mod-image img {width: auto;}
#main .mod_easybloglatestblogs .eb-content {display: inline-block; width: 42%; margin-left: 3%; vertical-align: top;}
#main .mod_easybloglatestblogs .eb-content > h3 {line-height: 55px;}
#main .mod_easybloglatestblogs .eb-content .eb-mod-title {padding: 0;}
#main .mod_easybloglatestblogs .eb-content .eb-mod-title a {display: inline-block; margin: 0 0 10px; font-size: 24px; line-height: 30px;font-weight: 900; color: #2d2d2d; text-decoration: none;}
#main .mod_easybloglatestblogs .eb-content .eb-mod-body {padding: 0; font-size: 18px; line-height: 26px;}
#main .mod_easybloglatestblogs .eb-content .eb-mod-body br {display: none;}
#main .mod_easybloglatestblogs .eb-content .eb-mod-body img {display: none !important;}
#main .mod_easybloglatestblogs .eb-content .eb-mod-body p {font-size: 18px; line-height: 24px;}
#main .mod_easybloglatestblogs .eb-content .eb-mod-foot {padding: 0;}
#main .mod_easybloglatestblogs .eb-content .eb-mod-foot a {display: inline-block; margin: 10px 0 0; font-size: 20px; line-height: 28px; font-weight: 900; color: #2d2d2d;}


/* Testimonials */
#testimonials:before {content: ""; position: absolute; background: url(../images/testimonials.jpg) no-repeat; background-size: cover; width: 100%; height: 100%; top: 0; opacity: .25;}
#testimonials .moduletable {position: relative; max-width: 900px; margin: auto;}
#testimonials .moduletable h3 {margin: 0 0 35px; color: #fff; text-align: center;}
#testimonials .newsflash {max-width: 1080px; margin: auto; font-size: 0; text-align: center;}
#testimonials .newsflash .testimonial {display: inline-block; width: 32%; vertical-align: top;}
#testimonials .newsflash .testimonial:nth-child(2) {margin: 0 2%;}
#testimonials .newsflash .testimonial p {color: #fff;}
#testimonials .newsflash .testimonial strong {color: #fff;}


/* Enquire */
#footer .moduletable.enquireForm {max-width: 900px; margin: auto;}
#footer .moduletable.enquireForm > h4 {font-size: 30px; line-height: 30px; color: #fff; font-weight: 900; margin: 0 0 40px;}
#footer #ce-custom-fields-container {position: relative; font-size: 0;}
/*#footer .col2.left {width: 68.5%; margin: 0;}
#footer .col2.right {width: 31.5%; margin: 0;}*/
#footer .ce-cf-container {display: inline-block; width: 30.334%; float: none; margin: 0 1.5% 15px; vertical-align: top; text-align: left;}
#footer .ce-cf-container.left {width: 46%; margin: 0 4% 15px 0;}
#footer .ce-cf-container.right {width: 100%; margin: 0 0 15px;}
#footer .ce-cf-container.cf-type-button {float: right;}
#footer .ce-cf-container label.cf-label {display: none;}
#footer .ce-cf-container .inputbox {background: #fff; width: 100%; height: 40px; margin: 0 0 3px; border: 0; border-radius: 0; box-sizing: border-box;}
#footer .ce-cf-container .inputbox::placeholder {color: #333; font-weight: 900;}
#footer .ce-cf-container textarea.inputbox {max-width: 100%; padding: 10px 6px;}
#footer .contact-form .ce-cf-container label.ce-validation-error {width: 100%; float: right; margin: 0; padding: 0;}
#footer #idealCaptcha.g-recaptcha {position: relative; width: 63.668%; float: left; top: -92px; margin: 0 1.5%;}
#footer #idealCaptcha.g-recaptcha > div {float: right; transform: scale(0.9); transform-origin: center right;}

/*#footer #idealCaptcha.g-recaptcha.left {width: auto; float: right; margin-right: 4%;}
#footer #idealCaptcha.g-recaptcha.left > div {transform: scale(0.925); transform-origin: center right;}*/


/* Footer */
#footer ul.menu {margin: 40px 0 0;}
#footer ul.menu li {display: inline-block; padding: 0 30px;}
#footer ul.menu li a {background: none; font-size: 20px; line-height: 20px; font-weight: 600; color: #fff;}

#footer .custom.social {margin: 40px 0;}
#footer .custom.social a {display: inline-block; margin: 0 5px; border: 2px solid #fff; border-radius: 50%; padding: 2px;}
#footer .custom.social a:hover {border-color: #bc2426;}

#footer ul.menu-footer {margin: 0;}
#footer ul.menu-footer li {display: inline-block; padding: 0 10px;}
#footer ul.menu-footer li:last-of-type {border-right: 0;}
#footer ul.menu-footer li:last-of-type:before {content: "Website by "; font-size: 14px; line-height: 20px; color: #fff;}
#footer ul.menu-footer li a, #footer ul.menu-footer li span {display: inline-block; font-size: 14px; line-height: 20px; color: #fff;}
#footer ul.menu-footer li a {display: inline-block; background: none;}
#footer ul.menu-footer li a:hover {text-decoration: underline;}


/* Fixed */
#fixed .custom.cta {position: fixed; background: #c62424; top: 60%; right: 0; z-index: 3;}
#fixed .custom.cta a {display: inline-block; padding: 5px 20px; font-size: 18px; line-height: 28px; font-weight: 700; color: #fff;}


/* Forms */
form {margin: 0;}
.span12.col-md-12 {margin: 0;}
.row-fluid.row {margin: 0;}

.requiredsign {display: none;}

.contact-form .ce-cf-container {width: 100%; margin: 0 0 10px 0;}
.contact-form .ce-cf-container .inputbox {font-weight: 600;}

.contact-form .ce-cf-container.cf-type-button {width: 70%; float: right;}
.contact-form .ce-cf-container label.cf-label {display: inline-block; width: 30%; font-size: 16px; line-height: 40px; font-weight: 900; text-align: left; vertical-align: top;}
.contact-form .ce-cf-container .inputbox {-webkit-appearance: none; width: 70%; height: 40px; margin: 0; border: 2px solid #ddd; border-radius: 0; box-sizing: border-box; box-shadow: none;}
.contact-form .ce-cf-container .inputbox.required {background: none;}
.contact-form .ce-cf-container select.inputbox {-webkit-appearance: menulist; padding: 0 2px; color: #a2a2a2;}
.contact-form .ce-cf-container textarea.inputbox {max-width: 70%; padding: 6px 6px;}
.contact-form .ce-cf-container input:focus:invalid:focus, .ce-cf-container textarea:focus:invalid:focus, .ce-cf-container select:focus:invalid:focus {border-color: #ff9591;}

.contact-form .ce-cf-container.cf-type-multiplefiles span.fileinput-button {background: #eee; border: 2px solid #ddd; border-radius: 0; box-shadow: none;}
.contact-form .ce-cf-container.cf-type-multiplefiles span.fileinput-button span {font-weight: 900;}

.contact-form .ce-cf-container.cf-type-multiplefiles .progress {width: 70%; float: right; margin: 0;}
.contact-form .ce-cf-container.cf-type-multiplefiles p {width: 70%; float: right; margin: 0; text-align: left;}
.contact-form .ce-cf-container.cf-type-multiplefiles ul {width: 70%; float: right; margin: 0 0 10px;}
.contact-form .ce-cf-container.cf-type-multiplefiles ul p {width: 100%; float: left;}
.contact-form .ce-cf-container.cf-type-multiplefiles ul p > * {display: inline-block; margin: 0; vertical-align: middle;}
.contact-form .ce-cf-container.cf-type-multiplefiles ul span.file_name {margin-right: 10px;}
.contact-form .ce-cf-container.cf-type-multiplefiles ul button {float: none;}

.contact-form .ce-cf-container label.ce-validation-error {width: 70%; float: right;}

#idealCaptcha {width: 70%; float: right; margin: 0 0 15px;}
#idealCaptcha > div {transform: scale(0.925); transform-origin: center left;}

button#cf_ce-submit-button {background: #bc2426; width: 100%; border: 0; border-radius: 0; padding: 10px 0; font-size: 16px; font-weight: 900; box-shadow: none; text-shadow: none;}
button#cf_ce-submit-button_reset {display: none;}

.ce-message-container {display: none;}


/* Pop Up */
div#jcemediabox-popup-body {width: 750px !important; height: 400px !important;}
div#jcemediabox-popup-container {padding: 10px; box-sizing: border-box;}
div#jcemediabox-popup-content {width: 100% !important; height: 100% !important; padding: 0;}


/* Home */
.home #header > * {vertical-align: middle;}
.home #header ul.menu {margin: 0;}
.home #header ul.menu > li.parent:hover:before {top: 77px;}
.home #header ul.menu ul {padding: 72px 0 0;}
.home #header .custom.phone {margin: 0;}
.home main .container {width: 100%; max-width: none; padding: 0; box-sizing: border-box;}
.home.content.wrap {position: relative;}
.home.content.wrap .img {position: relative;}
.home.content.wrap .img span.overlay {position: absolute; background: rgba(188, 35, 34, 0.65); width: 100%; height: 100%; top: 0;}
.home.content.wrap .block.upper {display: flex; display: -ms-flexbox; flex-direction: column; -ms-flex-direction: column; justify-content: center; position: absolute; width: 100%; height: 385px; top: 0; text-align: center; z-index: 2;}
.home.content.wrap .block.upper .text {align-self: center; width: 100%; max-width: 980px; box-sizing: border-box; z-index: 2;}
.home.content.wrap .block.upper .text h1 {font-size: 50px; Line-height: 60px; color: #fff;}
.home.content.wrap .block.upper .text p {font-size: 22px; line-height: 30px; color: #fff; margin: 0 0 15px;}
.home.content.wrap .block.upper .text strong {color: #fff;}
.home.content.wrap .block.lower {position: absolute; width: 100%; bottom: 100px; text-align: center;}
.home.content.wrap .block.lower .play {display: inline-flex; flex-direction: column; justify-content: center; width: 150px; height: 150px; margin-bottom: 200px; border: 8px solid #fff; border-radius: 50%;}
.home.content.wrap .block.lower .play img {align-self: center;}
.home.content.wrap .block.lower .text {position: relative; max-width: 800px; margin: auto; text-align: left;}
.home.content.wrap .block.lower .text:before {content: ""; position: absolute; background: #fff; width: 70px; height: 8px; top: -20px;}
.home.content.wrap .block.lower .text h2 {font-size: 60px; line-height: 60px; color: #fff;}
.home.content.wrap .shape {position: absolute; overflow: hidden;}
.home.content.wrap .shape.one {width: 100%; height: 385px; top: 0; z-index: 2;}
.home.content.wrap .shape.two {width: 650px; height: 440px; top: -75px; right: 0; z-index: 1;}
.home.content.wrap .shape > div {position: relative; width: 100%; height: 100%; top: 0; transform: skew(-48deg); transform-origin: 0 0;}
.home.content.wrap .shape.one > div {background: rgba(188,36,38,0.75);}
.home.content.wrap .shape.two > div {background: rgba(0, 84, 161, 0.5); right: -75%;}


/* Services */
.servicesMenu {max-width: 1130px; margin: auto;}
.servicesMenu .above {margin-top: 0;}
.servicesMenu ul.menu {margin: 0;}
.servicesMenu ul.menu li {display: inline-block; position: relative; width: 50%; padding: 15px; box-sizing: border-box;}
.servicesMenu ul.menu li > a {display: flex; flex-direction: column; justify-content: center; position: absolute; top: 15px; right: 15px; bottom: 15px; left: 15px; font-size: 40px; line-height: 40px; color: #fff; text-decoration: none; font-weight: 900; transition: .5s ease;}
.servicesMenu ul.menu li:nth-child(3n+1) > a {background: rgba(0, 0, 0, 0.6);}
.servicesMenu ul.menu li:nth-child(3n+2) > a {background: rgba(2, 80, 154, 0.6);}
.servicesMenu ul.menu li:nth-child(3n+3) > a {background: rgba(188, 36, 38, 0.6);}
.servicesMenu ul.menu li > img {filter: grayscale(); transition: .5s ease;}

.servicesMenu ul.menu li:hover > a {background: none; color: #333; text-shadow: 0 0 6px #fff;}
.servicesMenu ul.menu li:hover > img {filter: grayscale(0);}


/* Products */
.productsMenu {}
.productsMenu .above {margin-bottom: 50px;}
.productsMenu ul.menu {margin: 0; padding: 50px 0; text-align: center;}
.productsMenu ul.menu li {display: inline-block; width: 33.33%; padding: 15px; box-sizing: border-box;}
.productsMenu ul.menu li > a span {display: inline-block; margin: 15px 0 0 10px; font-size: 20px; line-height: 28px; color: #2d2d2d; font-weight: 900;}
.productsMenu ul.menu li > a img {max-width: 100%;}
.productsMenu ul.menu li > a:hover {background: none;}

.product-wrap {font-size: 0;}
.product-wrap .col1 {}
.product-wrap .col2 {}
.product-wrap .col1.top {padding: 0 0 150px;}
.product-wrap .col2.left {width: 70%; margin-right: 0; padding-right: 5%; box-sizing: border-box;}
.product-wrap .col2.right {width: 30%; margin: 25px 0 0; border-left: 5px solid #eee; padding-left: 5%; box-sizing: border-box;}
.product-wrap .col1.bottom {position: relative; margin: 100px 0 50px; text-align: center;}
.product-wrap .col1.bottom:before {content: ""; position: absolute; background: rgba(255, 255, 255, .5); width: 100%; height: 100%;}

.catgeory-block {display: inline-block; background: #eee; margin: 0 0 25px; border: 5px solid #eee;}
.catgeory-block span {display: inline-block; padding: 5px 10px; font-size: 24px; line-height: 30px; font-weight: 900; text-transform: uppercase;}
.catgeory-block span.category {background: #fff; font-weight: 300; text-transform: unset;}

.xpr-standard .product-wrap .other-products {text-align: center;}
.xpr-standard .product-wrap .other-products .product.standard {display: none;}
.xpr-heavy-duty .product-wrap .other-products .product.heavy-duty {display: none;}
.xpr-wire-strainer .product-wrap .other-products .product.wire-strainer {display: none;}

.product-wrap .other-products .product {display: inline-block; margin: 0 0 20px; text-align: center; text-decoration: none;}
.product-wrap .other-products .product span {display: block; width: 90%; margin: 10px auto; font-size: 20px; line-height: 20px; color: #333; font-weight: 900; text-transform: uppercase;}
.product-wrap .other-products .product p {width: 90%; margin: auto; font-size: 18px; line-height: 24px; color: #333;}

a.purchase-enquiry {display: inline-block; background: #ae262b; max-width: 350px; width: 100%; margin: 25px 0 0; padding: 15px 0; font-size: 22px; line-height: 25px; font-weight: 900; color: #fff; text-align: center; text-decoration: none; cursor: pointer;}
a.purchase-enquiry:hover {color: #fff; text-decoration: underline;}

a.play.black {display: inline-flex; flex-direction: column; justify-content: center; position: absolute; width: 150px; height: 150px; top: 50%; left: 50%; margin: -75px 0 0 -75px; border: 8px solid #000; border-radius: 50%;}
a.play.black img {align-self: center; filter: invert(100%);}

.products .body-overlay:before {opacity: 0; transition: .5s ease, left .5s ease .5s;}
.products .body-overlay.form:before {left: 0; opacity: 1; transition: .5s ease, opacity .5s ease .5s;}

.productEnquiry {position: fixed; width: 100%; height: 100%; bottom: 100%; left: 0; font-size: 0; opacity: 0; transition: .5s ease, bottom .5s ease .5s;}
.productEnquiry.form {bottom: 0; opacity: 1; transition: .5s ease, opacity .5s ease .5s;}

.productEnquiry > .ce-module {position: absolute; background: #fff; width: 340px; top: 50%; left: 50%; margin: -360px 0 0 -170px;}
.productEnquiry > .ce-module > div {padding: 20px; box-sizing: border-box;}

.productEnquiry .ce-introtext h4 {margin: 10px 0 25px; font-size: 26px; line-height: 30px; text-align: center;}
.productEnquiry .contact-form .ce-cf-container.cf-type-button {width: 100%;}
.productEnquiry .contact-form .ce-cf-container label.cf-label {display: none;}
.productEnquiry .contact-form .ce-cf-container .inputbox {width: 100%; max-width: 100%;}
.productEnquiry .contact-form .ce-cf-container label.ce-validation-error {width: 100%; margin: 0; padding: 0 0 0 5px; box-sizing: border-box;}

.productEnquiry #idealCaptcha {display: inline-block; width: 100%; margin: 5px 0 0;}
.productEnquiry #idealCaptcha > div {display: inline-block; transform: scale(0.993); transform-origin: 0 0;}

.productEnquiry .form-close {position: absolute; background: #fff; width: 50px; height: 50px; top: -15px; right: -15px; border-radius: 50%; cursor: pointer;}
.form-close span.line {position: absolute; background: #bc2426; width: 70%; height: 4px; top: 23px; margin: 0 16%;}
.form-close span.line.one {transform: rotate(45deg);}
.form-close span.line.two {transform: rotate(-45deg);}


/* Sevaan Values */
.values.capital p {display: inline-block; margin: 0 10px 20px; font-size: 24px; font-weight: 500;}
.values.capital p:first-letter {font-size: 28px; font-weight: 900;}
.values.capital p:first-child {margin-left: 0;}
.values.capital p:last-child {margin-right: 0;}
.values span {font-weight: 700;}


/* Careers */
.employment-headings {text-align: center;}
.employment-headings ul {margin: 0;}
.employment-headings ul li {display: inline-block; width: 33%; margin: 0;}
.employment-headings ul li span {font-size: 18px; line-height: 20px; font-weight: 900;}

#block.employment-block .newsflash > a {display: inline-block; background: #ebebeb; width: 100%; margin: 5px 0; padding: 10px 0;}
#block.employment-block .newsflash > a:nth-child(odd) {background: #f5f5f5;}
#block.employment-block dl.fields-container {margin: 0; text-align: center;}
#block.employment-block dl.fields-container dd.field-entry {display: inline-block; width: 33%; margin: 0; text-align: center; vertical-align: middle;}
#block.employment-block dl.fields-container dd.field-entry.remove {display: inline-block;}
#block.employment-block dl.fields-container dd.field-entry.disappear {display: none;}
#block.employment-block dl.fields-container dd.field-entry span.field-label {display: none;}
#block.employment-block dl.fields-container dd.field-entry span {font-size: 18px; line-height: 20px; color: #333; font-weight: 300;}

#block.employment-block .newsflash > a:hover dl.fields-container dd.field-entry span {font-weight: 900; color: #bc2426;}

dl.fields-container dd.field-entry {margin: 0 0 15px;}
dl.fields-container dd.field-entry.remove {display: none;}
dl.fields-container dd.field-entry span {display: block; font-size: 18px; line-height: 24px;}
dl.fields-container dd.field-entry span.field-label {font-size: 20px; line-height: 26px; font-weight: 900;}

dl.fields-container dd.field-entry.title span {display: inline-block;}
dl.fields-container dd.field-entry.title span.field-label {margin-right: 10px;}
dl.fields-container dd.field-entry.title span.field-value {font-size: 20px; color: #bc2426; font-weight: 900;}

.employmentForm {display: inline-block; max-width: 600px; margin: 25px 0 0;}
.employmentForm .ce-cf-container {font-size: 0;}
.employmentForm .ce-cf-container label.cf-label {display: inline-block; width: 25%; margin: 0; font-size: 16px; line-height: 35px; font-weight: 900; vertical-align: top;}
.employmentForm .ce-cf-container label.ce-validation-error {width: 75%;}
.employmentForm .ce-cf-container .inputbox {display: inline-block; width: 75%; height: 35px; margin: 0; border: 2px solid #ddd; border-radius: 0; box-sizing: border-box; box-shadow: none;}

.employmentForm .ce-cf-container.cf-type-multiplefiles .inputbox {width: 100%; height: 100%; border: 0;}
.employmentForm .ce-cf-container.cf-type-multiplefiles .progress {width: 75%; float: right; margin: 0;}
.employmentForm .ce-cf-container.cf-type-multiplefiles p {width: 75%;}
.employmentForm .ce-cf-container.cf-type-multiplefiles ul {width: 75%;}


.employmentForm #idealCaptcha {width: 75%;}
.employmentForm .ce-cf-container.cf-type-button {width: 75%;}

.employmentForm .ce-cf-container button#cf_ce-submit-button {max-width: 250px;}


/* Blog */
#eb .eb-post {display: inline-block; width: 100%; font-size: 0;}
#eb .eb-post .eb-post-head {display: inline-block; width: 45%; float: left; margin-right: 5%;}
#eb .eb-post .eb-post-head a {display: inline-block; margin: 20px 0 0; font-size: 40px; line-height: 40px; font-weight: 900; text-decoration: none;}
#eb .eb-post .eb-post-head .eb-post-date i {display: inline-block; vertical-align: middle;}
#eb .eb-post .eb-post-head .eb-post-date time {font-size: 16px; line-height: 24px;}

#eb .eb-post .eb-post-thumb {display: inline-block; width: 50% !important; float: right; margin: 0 !important; text-align: left; vertical-align: top;}
#eb .eb-post .eb-post-thumb .eb-post-image {border: 0; padding: 0;}
#eb .eb-post .eb-post-thumb .eb-post-image img {width: auto;}

#eb .eb-post .eb-post-content {margin-top: 15px;display: inline-block; width: 50%; float: right; clear: right;}
#eb .eb-post .eb-post-content .eb-post-body {font-size: 20px; line-height: 28px;}
#eb .eb-post .eb-post-content .eb-post-body img {display: none;}
#eb .eb-post .eb-post-content .eb-post-more a {display: inline-block; background: #bc2426 !important; max-width: 300px; width: 100%; border: 0; border-radius: 0; padding: 15px 0; font-size: 18px; line-height: 20px; color: #fff !important; font-weight: 600;}

#eb .eb-pager {background: none; border: 0; font-size: 0; text-align: center;}

#eb .eb-pager a.eb-pager__pre-link {padding-right: 0;}
#eb .eb-pager a {display: inline-block; min-width: 20px; float: none; margin: 0; padding: 0 10px; font-size: 20px; line-height: 20px; color: #999; text-decoration: none !important; overflow: unset; white-space: normal; vertical-align: middle; box-sizing: unset;}
#eb .eb-pager a:hover {font-weight: 900;}
#eb .eb-pager a.eb-pager__next-link {padding-left: 0;}

#eb .eb-pager .eb-pager__link-list {display: inline-block; border: 0; padding: 0; line-height: 20px; overflow: unset; white-space: normal;}
#eb .eb-pager > a.disabled {display: none;}
#eb .eb-pager div > a {border-right: 1px solid #333;}
#eb .eb-pager div > a.active {font-weight: 900; cursor: auto;}
#eb .eb-pager div > a:last-of-type {border-right: 0;}
#eb .eb-pager a i {font-size: 15px;}

#eb.eb-view-entry {max-width: 900px; margin: auto;}

#eb .eb-entry .eb-entry-body .eb-post-thumb a {display: inline-block !important; width: auto !important; border: 0; padding: 0;}
#eb .eb-entry .eb-entry-body .eb-post-thumb a img {width: auto;}

#eb .eb-entry-title {font-size: 34px; line-height: 34px; margin-bottom: 20px;}
#eb .eb-entry-meta {margin: 0 0 40px;}
#eb .eb-entry-meta > div > * {display: inline-block; vertical-align: middle;}
#eb .eb-entry-meta a:link {float: none !important; font-size: 16px; line-height: 24px; text-decoration: none;}
#eb .eb-entry-meta a:link:hover {text-decoration: underline;}

#eb a:link {text-decoration: underline;}
#eb a:link:hover {text-decoration: none;}


/* Gallery */
.main_images_wrapper .main_image_slideshow_wrapper {max-width: 950px; float: none; margin: auto;}
.main_images_wrapper .main_thumb_container {max-width: 950px; float: none; margin: auto;}
.main_images_wrapper .main_large_image.slick-slider {margin-bottom: 10px !important;}
.main_images_wrapper div.main_thumb_grid {height: auto !important; font-size: 0; text-align: center;}
.main_images_wrapper div.main_thumb_grid .ig_grid_cell {display: inline-block; position: static !important; width: 23% !important; float: none; margin: 0 1% !important;}
.main_images_wrapper div.main_thumb_grid img {margin: 0;}
.main_images_wrapper img#magnifyImg {display: none !important;}


/* Contact Us */
.contact-wrap {}
.contact-wrap .col1.top {width: 35%; margin: 0 0 30px;}
.contact-wrap .col1.top p {margin: 0;}
.contact-wrap .col2.left {}

.map-wrap {height: 400px; margin: 0 0 10px;}


/* Meet the Team */
.team-wrap {max-width: 840px; margin: auto;}
.team-wrap .team {display: inline-block; font-size: 0; text-align: center;}
.team-wrap .team .member {display: inline-block; width: 48%; float: left; margin: 1%; vertical-align: bottom; cursor: pointer;}
.team-wrap .team .member > div {position: relative;}
.team-wrap .team .member > div:after {content: ""; position: absolute; background: rgba(0,0,0,0.3); width: 100%; height: 100%; top: 0; left: 0; opacity: 0;}
.team-wrap .team .member span {display: none; position: absolute; background: #bc2426; width: 100%; bottom: 0; padding: 15px 0; font-size: 20px; line-height: 20px; color: #fff; font-weight: 600; z-index: 1;}

.team-wrap .team .member:hover > div:after {opacity: 1;}
.team-wrap .team .member:hover img {filter: grayscale();}
.team-wrap .team .member:hover span {display: block;}

.team-wrap .team .member.active > div:after {opacity: 1;}
.team-wrap .team .member.active img {filter: grayscale();}
.team-wrap .team .member.active span {display: block;}

.team-wrap .content {margin: 20px 0 0; padding: 10px 1% 0;}
.team-wrap .content .bio {display: none;}
.team-wrap .content .bio > h4 {margin: 0 0 10px;}

.team-wrap .content .bio.active {display: block;}


/* Menu */
.nav > li > a:hover, .nav > li > a:focus {background: none; text-decoration: none;}

.mobile-menu {position: fixed; background: #fff; width: 230px; height: 100%; left: -230px; z-index: 5; transition: .5s ease;}
.mobile-menu.opened {left: 0;}

.mobile-menu .wrap {overflow: scroll; height: 100%;}

.mobile-menu .close-it {display: inline-block; position: absolute; width: 50px; height: 50px; top: 10px; right: 0; cursor: pointer; transition: .5s ease;}
.mobile-menu .close-it span.line {display: inline-block; position: absolute; background: #fff; width: 50px; height: 5px; top: 22px;}
.mobile-menu .close-it span.line.one {transform: rotate(45deg);}
.mobile-menu .close-it span.line.two {transform: rotate(-45deg);}

.mobile-menu.opened .close-it {right: -60px;}

.mobile-menu ul.menu {margin: 0; padding: 15px;}
.mobile-menu ul.menu li a {display: inline-block; font-size: 20px; line-height: 20px; font-weight: 400; color: #333; text-decoration: none; text-transform: uppercase;}

.mobile-menu ul.menu > li > a {margin-bottom: 3px; border-bottom: 2px solid transparent;}

.mobile-menu ul.menu > li ul {margin: 0 0 10px 10px;}
.mobile-menu ul.menu > li ul li a {font-size: 16px; text-transform: capitalize;}

.mobile-menu ul.menu > li > a:hover {border-bottom-color: #F44336;}
.mobile-menu ul.menu li a:hover {color: #F44336;}

.mobile-menu ul.menu li:hover > a {border-bottom-color: #F44336; color: #F44336;}


.body-overlay {position: relative; width: 100%; left: 0; transition: .5s ease;}
.body-overlay.opened {position: fixed; left: 230px;}

.body-overlay:before {content: ""; position: fixed; background: rgba(0,0,0,0.5); width: 100%; height: 100%; left: 100%; z-index: 4; transition: .5s ease;}
.body-overlay.opened:before {left: 0; opacity: 1;}

#header ul.menu > li {display: inline-block; position: relative; margin: 0 20px;}
#header ul.menu > li:first-child {margin-left: 0;}
#header ul.menu > li > a {font-size: 18px; line-height: 20px; font-weight: 600; color: #545757;}
#header ul.menu > li > a + span {position: absolute; width: 100%; height: 30px; top: 30px; left: 0; border: 2px solid transparent; border-radius: 0; box-sizing: border-box; transition: .5s ease;}

#header ul.menu > li > a:hover {background: none;}
#header ul.menu > li > a:focus {background: none;}
#header ul.menu > li > a:hover + span {border-top-color: #545757; border-radius: 50% 50% 0 0;}
#header ul.menu li:hover > a + span {border-top-color: #545757; border-radius: 50% 50% 0 0;}

#header ul.menu > li > ul > li a {display: block; background: rgba(255, 255, 255, 0.8); border-bottom: 3px solid rgba(188, 35, 34, 0.65); padding: 10px; font-size: 14px; color: #333; font-weight: 600; white-space: nowrap;}

#header ul.menu > li.parent:hover:before {content: ""; position: absolute; width: 0; height: 0; top: 53px; left: 50%; margin: 0 0 0 -20px; border-style: solid; border-width: 0 20px 15px 20px; border-color: transparent transparent rgba(255, 255, 255, 0.8) transparent;}
#header ul.menu ul {display: none; position: absolute; min-width: 220px; padding: 48px 0 0;}

#header ul.menu > li:hover > ul {display: block;}

#nav-toggle {position: relative; width: 50px; height: 28px; cursor: pointer;}
#nav-toggle span.line {display: inline-block; position: absolute; background: #333; width: 100%; height: 5px;}
#nav-toggle span.line.one {top: 0;}
#nav-toggle span.line.two {top: 11px;}
#nav-toggle span.line.three {bottom: 0;}



